--- 
vendor: "ESRI"
id: "66"
title: "Endereço Completo"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  codGeoPonto: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  endereco: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  logradouro: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  logradouroNomesAntigos: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  numero: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  Complemento: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  codBairro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  bairro: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  edificio: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  InscricaoImobiliaria: 
    type: "string"
    esriLength: 18
    esriType: "esriFieldTypeString"
  equipamentoUrbano: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  equipamentoUrbanoSigla: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  edifHistorica: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  codGeo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/66/queryables"